Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1393591

Summary: Update mumble to latest upstream version
Product: [Fedora] Fedora Reporter: Woi <woiling>
Component: mumbleAssignee: John <johnhatestrash>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 24CC: chkr, faded515, j.golderer, johnhatestrash, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mumble-1.2.18-1.fc25 mumble-1.2.18-1.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-06 20:21:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Woi 2016-11-09 22:46:41 UTC
Description of problem:
Mumble in the Fedora repositories is outdated.

Version-Release number of selected component (if applicable):
1.2.11

How reproducible:
Compare mumble from the Fedora 24 update repository with upstream version.

Steps to Reproduce:
1. dnf info mumble|grep Version
2. Compare result to http://blog.mumble.info/

Actual results:
Version     : 1.2.11

Expected results:
Latest stable version from upstream (currently 1.2.17)

Additional info:
Mumble in the Fedora repos has been 11 month without updates. It's therefore lacking 6 bugfix/security releases behind upstream.
Mumble has been reintroduced to Fedora a year ago [1,2], but the new maintainer seems to be inactive for quite a while now [3].

[1] https://fedoramagazine.org/mumble-returns-fedora/
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1284989
[3] https://badges.fedoraproject.org/user/fedpop

Comment 1 Fedora Update System 2016-12-16 00:46:00 UTC
mumble-1.2.18-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-27c9b69c46

Comment 2 Fedora Update System 2016-12-16 00:46:13 UTC
mumble-1.2.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-44ec236848

Comment 3 Fedora Update System 2016-12-16 00:46:23 UTC
mumble-1.2.18-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bfb78e83fc

Comment 4 Fedora Update System 2016-12-17 01:35:37 UTC
mumble-1.2.18-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bfb78e83fc

Comment 5 Fedora Update System 2016-12-17 01:37:20 UTC
mumble-1.2.18-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27c9b69c46

Comment 6 Fedora Update System 2016-12-19 20:59:05 UTC
mumble-1.2.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-44ec236848

Comment 7 Woi 2016-12-31 10:40:29 UTC
Works fine for me on Fedora 24. Bodhi Feedback given accordingly.

Comment 8 Fedora Update System 2017-01-06 20:21:14 UTC
mumble-1.2.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-01-06 21:49:22 UTC
mumble-1.2.18-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.